$white:#fff;
@mixin limit-lines {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.pageBanner{
    background: url(../images/aboutBanner.webp) no-repeat;
    position: relative;
    overflow: hidden;
    height: 500px;
    background-size: cover;
    padding-top: 12px;
    &:before{
        content: "";
        background: linear-gradient(to right, #282828 0%, rgba(40, 40, 40, 0.8) 13%, rgba(40, 40, 40, 0.7) 26%, rgba(40, 40, 40, 0) 50%);        
        width: 50%;
        height: 100%;
        position: absolute;
        top: 0;
        @media (max-width:1023px) {
            bottom: -35px;
            transform: rotate(270deg);
            height: 446px;
            top: unset;
            width: 100%;
        }
    }
    @media (max-width:1023px) {
        background: url('../images/mobile_banner.webp') no-repeat;
        height: auto;
        padding: 0px 0 40px;
        background-size: cover;
    }
    .breadCrumb{
        background: transparent;
        ul{
            li{
                color: #d8d8d8;
                a{
                    color: $white;
                    &:after{
                        background: url(../images/white-carte.png) no-repeat;
                        top: 2px;
                        width: 8px;
                        height: 13px;
                        transform: unset;
                    }
                }
            }
        }
    }
    .row{
        align-items: center;
        padding-top: 132px;
        @media (max-width:1023px) {
            padding-top: 100px;
        }
    }
    h1{
        font-size: 60px;
        font-weight: bold;
        color: $white;
        position: relative;
        &:before{
            content: '';
            height: 5px;
            background: #ffc000;
            position: absolute;
            left: 0;
            bottom: -8px;
            width: 190px;
            @media (max-width:1023px) {
                transform: translateX(-50%);
                left: 50%;
            }
        }
        @media (max-width:1023px) {
            font-size: 28px;
            line-height: 36px;
            text-align: center;
        }
    }
    p{
        font-size: 16px;
        font-weight: normal;
        line-height: 24px;
        color: $white;
        padding-top: 16px;
        max-width: 75%;

        @media (max-width:1023px) {
            padding: 20px 0 0;
            text-align: center;
            max-width: 100%;
        }
    }
    .primaryButton{
        padding: 18px 49px;
        font-weight: bold;
        @media (max-width:1023px) {
            width: 100%;
            padding: 12px;
            margin-top: 30px;
        }
    }
}

.commenSec{
    @media (max-width:1023px) {
      .row{
        flex-flow: column-reverse;
      }
      &.apartSec{
        .row{
            flex-flow: column;
        }
        &.sec_space{
            padding-bottom: 0;
        }
      }
    }
    .imageVector {
        position: relative;
        @media (max-width:1023px) {
            margin-top: 21px;
        }
        &:before{
            content: "";
            width: 436px;
            height: 307px;
            border-radius: 50px;
            border: solid 6px #ff615d;
            position: absolute;
            z-index: -1;
            top: 62px;
            left: 28px;
            @media (max-width:1023px) {
                top: -21px;
                left: 0;
                width: 270.7px;
                height: 262.4px;
            }
        }
    }
    .sec_head {
        text-align: left;
        @media (max-width:1023px) {
            text-align: center;
            padding-bottom: 15px;
        }
        &.setApart {
            max-width: 75%;
            @media (max-width:1023px) {
                max-width: 100%;
            }
        }
        h2{
            color: #000;
            padding-bottom: 40px;
            @media (max-width:1023px) {
                padding-bottom: 16px;
            }
        }
        P{
            font-size: 16px;
            line-height: 24px;
            &.mainContent{
                font-weight: 600;
                padding-bottom: 20px;
                @media (max-width:1023px) {
                    padding-bottom: 8px;
                }
            }
            span{
                display: block;
                padding-top: 30px;
            }
        }
    }
}

.ourService{
    background: url('../images/service_bg.webp') no-repeat;
    background-size: cover;
    @media (max-width:1023px) {
        background: none;
    }
    .servicWrap {
        padding: 0 40px 40px;
        background-color: rgba(0, 0, 0, 0.7);
        @media (max-width:1023px) {
            background: url('../images/serMobile.webp') no-repeat;
            padding: 40px 15px;
            background-size: cover;
            position: relative;
            &:before{
                content: '';
                border-radius: 6px;
                background-color: rgba(0, 0, 0, 0.7);
                position: absolute;
                width: 100%;
                height: 100%;
                left:0 ;
                top:0 ;
            }
            .row{
                margin: 0;
            }
        }
        .serviceList{
            background: #fff;
            min-width: 300px;
            border-radius: 6px;
            margin-top: -20px;
            @media (max-width:1023px) {
                background: transparent;
                margin-top: 0;
                min-width: unset;
                width: 100%;
                position: relative;
            }
            ul {
                padding: 0;
                margin: 0;
                list-style: none;
                padding: 30px 30px 20px;
                @media (max-width:1023px) {
                    padding: 0px;
                }
                li{
                    padding-bottom: 15px;
                    border-bottom: 1px solid #d8d8d8;
                    padding-top: 15px;
                    @media (max-width:1023px) {
                        
                    }
                    &:first-child{
                        padding-top: 0;
                    }
                    &:last-child{
                        padding-bottom: 0;
                        border: none;
                    }
                    &.active{
                        @media (max-width:1023px) {
                            &:first-child{
                            
                            padding: 0;
                            }
                            border: none;
                        }
                        a{
                            color: #ff615d;
                        }
                    }
                    a {
                        font-size: 16px;
                        font-weight: 500;
                        line-height: 36px;
                        color: #282828;
                        @media (max-width:1023px) {
                            color: $white;
                        }
                        &:hover{
                            text-decoration: none;
                        }
                    }
                }
                .serviceContent{
                    display: none;
                }
            }
            .primaryButton {
                width: 100%;
                text-align: center;
                border-radius: unset;
                text-transform: uppercase;
                @media (max-width:1023px) {
                    margin-top: 16px;
                }
                .whatsappIcon {
                    width: 25px;
                    height: 24px;
                    vertical-align: middle;
                    background-position: -450px -2751px;
                    margin-right: 15px;
                }
            }            
        }
        .serviceContent{
            @media (max-width:1023px) {
                display: none;
            }
            .subHeading {
                font-size: 20px;
                font-weight: bold;
                line-height: 24px;
                color: #fff;
                padding-bottom: 20px;
            }
            p{
                font-size: 16px;
                font-weight: normal;
                color: #fff;
                line-height: 24px;
                @media (max-width:1023px) {
                    border-bottom: 1px solid #fff;
                    padding-bottom: 8px;
                }
            }
        }
        .serviceWrapcontent{
            width: 70%;
            padding-left: 40px;    
            
        }
        h2 {
            font-size: 36px;
            font-weight: bold;
            color: #fff;
            line-height: 44px;
            border-bottom: 3px solid #fff;
            max-width: 230px;
            margin-bottom: 40px;
            @media (max-width:1023px) {
                font-size: 24px;
                line-height: 32px;
                 margin-bottom: 16px;
                 border: none;
                 text-align: center;
                 max-width: 100%;
            }
        }
    }
}


.standOut {
    background: #f5f5f5;
    @media (max-width:1023px) {
        background: #fff;
        .sec_head{
            padding-bottom: 15px;
        }
        &.sec_space{
            padding: 0;
        }
    }
    h2{
        font-size: 40px;
        padding-bottom: 10px;
        @media (max-width:1023px) {
            font-size: 24px;
            padding-bottom: 0;
        }
    }
    .sontentWrap {
        border-radius: 12px;
        box-shadow: 0 4px 4px 0 rgba(0, 0, 0,  .25);
        background-color: #fff;
        margin-top: 20px;
        min-height: 268px;
        padding: 30px;
        text-align: center;
        @media (max-width:1023px) {
            min-height: 198px;
            padding: 15px;
            margin-top: 15px;
        }
        .arrowIcon {
            width: 57px;
            height: 55px;
            background-position: -228px -2840px;
            vertical-align: middle;
            margin-bottom: 30px;
            @media (max-width:1023px) {
                margin-bottom: 15px;
            }
        }
        .visionIcon {
            width: 58px;
            height: 55px;
            background-position: -389px -2841px;
            vertical-align: middle;
            margin-bottom: 30px;
        }
        .valueIcon {
            width: 58px;
            height: 55px;
            background-position: -314px -2841px;
            vertical-align: middle;
            margin-bottom: 30px;
        }
        h3{
            font-size: 20px;
            font-weight: bold;
            line-height: 24px;
            color: #000;
            padding-bottom: 20px;
            @media (max-width:1023px) {
                padding-bottom: 8px;
            }
        }
        p{
            font-size: 16px;
            font-weight: normal;
            line-height: 24px;
            max-width: 80%;
            margin: auto;
        }
        ul {
            margin: 0;
            margin-top: 30px;
            list-style: none;
            text-align: left;
            padding: 0;
            padding-left: 15px;
            @media (max-width:1023px) {
                padding-left: 40px;
                margin-top: 8px;
            }
            li{
                font-size: 16px;
                font-weight: normal;
                line-height: 24px;
                color: #000;
                margin-bottom: 20px;
                position: relative;
                padding-left: 30px;
                @media (max-width:1023px) {
                    margin-bottom: 8px;
                }
                &:before{
                    content: "";
                    width: 16px;
                    height: 16px;
                    border: solid 3px #d8d8d8;
                    position: absolute;
                    border-radius: 100%;
                    left: 0px;
                    margin-top: 4px;
                }
                &:last-child{
                    margin-bottom: 0;
                }
            }
        }
    }
    .standOutContent{
        &.vision{
            .sontentWrap {
                padding: 30px 25px 25px;
                margin-top: 0;
                margin-bottom: 20px;
                @media (max-width:1023px) {
                    padding: 15px;
                    margin-bottom: 15px;
                }
                p{
                    max-width: 100%;
                }
            }
        }
        &.valueWrap{
            .sontentWrap{
                margin-top: 0;
                padding-bottom: 78px;
                @media (max-width:1023px) {
                    margin: 15px 0;
                    padding-bottom: 15px;
                }
                p{
                    max-width: 100%;
                }
            }
        }
    }
    
}


.plans{
    .sec_head{
        padding-bottom: 10px;
    }
}

.outTeamTab {
    text-align: center;
    padding-bottom: 30px;
    @media (max-width:1023px) {
        padding-top: 0;
        padding-bottom: 5px;
    }
    ul {
        margin: 0;
        padding: 0;
        li {
            list-style-type: none;
            border-radius: 30px;
            font-size: 16px;
            line-height: 24px;
            border: 1px solid #d8d8d8;
            display: inline-block;
            padding: 11px 24px;
            margin-right: 5px;
            box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.12);
            font-weight: 600;
            cursor: pointer;
            @media (max-width:1023px) {
                margin-right: 0;
                margin-bottom: 10px;
                width: 45%;
                padding: 12px;
                box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.24);
                font-size: 14px;
                border: none;
            }
            &.current {
                background: #ff615d;
                color: $white;
                font-weight:600;
                border-color: #ff615d;
            }
        }
    }
}

.selfLearningSlider, .reviewList {
    display: block;
    overflow: auto;
    white-space: nowrap;
    padding: 5px;
    text-align: center;
    @media (max-width:1023px) {
        padding: 5px 0;
    }
}
.selfLearningList{
    position: relative;
}
.selfLearningCard {
    display: inline-block;
    width: 360px;
    white-space: normal;
    border-radius: 4px;
    background:$white;
    border: 1px solid #d8d8d8;
    margin-right: 25px;
    text-align: left;
    @media (max-width:1023px){
        border: none;
        box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.24);
        width: 265px;
        margin-right: 16px;
    }
    &:last-child {
      margin-right: 0;
    }
    .usersRating{
        p{
            display: inline-block;
            font-size: 16px;
            color: #686868;
            line-height: 32px;
            font-weight: bold;
        }
    }
    .cardHeading {
      padding: 30px 30px 10px;
      background: #f5f5f5;
      @media (max-width:1023px) {
        padding: 16px 16px 9px;
      }
      h3 {
        line-height: 38px;
        font-size: 22px;
        margin-bottom: 8px;
        -webkit-line-clamp: 1;
        @include limit-lines();
        min-height: 38px;
        font-weight: 600;
        @media (max-width:1023px) {
            font-size: 18px;
            line-height: 28px;
            min-height: 28px;
            margin-bottom: 5px;
        }
      }
    }
    .cardContent {
      padding: 30px;
      @media (max-width:1023px) {
        padding: 16px;
      }
      .primaryButton {
        display: block;
        width: 100%;
        text-align: center;
      }
      ul {
        margin: 0;
        padding: 0;
        min-height: 130px;
        -webkit-line-clamp: 7;
        @include limit-lines();
        margin-bottom: 20px;
        @media (max-width:1023px) {
            margin-bottom: 0;
            border-bottom: 1px dashed #d8d8d8;
            padding-bottom: 16px;
        }
        li {
          font-size: 16px;
          line-height: 32px;
          position: relative;
          padding-left: 36px;
          list-style-type: none;
          @media (max-width:1023px) {
            font-size: 14px;
          }
          &:after {
            content: " ";
            background: url("../images/master-sprite.png") no-repeat;
            background-position: 0px -1119px;
            width: 24px;
            height: 23px;
            position: absolute;
            left: 0;
            top: 5px;
          }
          &.freeBook{
            max-width: 95%;
            color: #ff615d;
          }
        }
      }
      .pricing {
        padding: 0 0 30px 0;
        @media (max-width:1023px) {
            padding-top: 16px;
            padding-bottom: 16px;
        }
        p {
          font-size: 20px;
          line-height: 24px;
          font-weight: 600;
          position: relative;
          @media (max-width:1023px) {
            font-size: 28px;
            line-height: 40px;
          }
          span {
            font-size: 20px;
            line-height: 28px;
            padding-left: 10px;
            color: #989898;
            text-decoration: line-through;
            font-weight: normal;
            position: absolute;
            top: 6px;
            @media (max-width:1023px) {
                font-size: 16px;
                line-height: 24px;
                top: 21px;
            }
          }
        }
      }
    }
}
.journeySofar{
    background: #f5f5f5;
    padding: 80px 0;
    @media (max-width:1023px) {
        padding: 40px 0;
    }
    .row{
        align-items: center;
        @media (max-width:1023px) {
            flex-flow: column-reverse;
        }
    }
    .sec_head{
        text-align: left;
        max-width: 84%;
        padding-bottom: 40px;
        @media (max-width:1023px) {
          max-width: 100%;
          text-align: center;
          padding-bottom: 10px;
        }
        h2{
            padding-bottom: 20px;
        }
        p{
            font-size: 16px;
            line-height: 24px;
        }
    }
    .primaryButton {
        padding: 12px 24px;
        text-transform: uppercase;
        @media (max-width:1023px) {
            width: 100%;
        }
    }
    .journeyList{
        background: url(../images/productMapCanada.webp) no-repeat;
        background-size: cover;
        @media (max-width:1023px) {
            background-size: contain;
            margin-bottom: 20px;
        }
        ul {
            padding: 0;
            margin: 0;
            list-style: none;
            display: flex;
            flex-wrap: wrap;
            li{
                width: 50%;
                display: flex;
                &:first-child{
                    padding-top: 30px;
                    .listCircle{
                        background: #ff615d;
                    }
                }
                &:nth-child(2){
                    .listCircle{
                        background: #00c2dc;
                    }
                }
                &:nth-child(3){
                    width: 60%;
                    padding-left: 151px;
                    @media (max-width:1023px) {
                        padding-left: 70px;
                    }
                    .listCircle{
                        background: #1f86e6;
                        width: 180px;
                        height: 180px;
                        @media (max-width:1023px) {
                            width: 96px;
                            height: 96px;
                            p{
                                span{
                                    max-width: 90%;
                                    margin: auto;
                                }
                            }
                        }
                    }
                }
                &:nth-child(4){
                    width: 40%;
                    justify-content: right;
                    .listCircle{
                        p{
                            color: #1f86e6;
                            @media (max-width:1023px) {
                                .listDec{
                                    max-width: 90%;
                                    margin: auto;
                                }
                            }
                            span{
                                color: #1f86e6;
                                @media (max-width:1023px) {
                                    font-size: 10px;
                                }
                            }
                        }
                    }
                }
                &:nth-child(5){
                    margin-left: -55px;
                    @media (max-width:1023px) {
                        margin: 0;
                    }
                    .listCircle{
                        height: 170px;
                        width: 170px;
                        @media (max-width:1023px) {
                            width: 85px;
                            height: 85px;
                        }
                        p{
                            color: #00c2dc;
                            span{
                                color: #00c2dc;
                            }
                        }
                    }
                }
                &:last-child{
                    justify-content: center;
                    .listCircle{
                        background: #ff615d;
                        @media (max-width:1023px) {
                            width: 86px;
                            height: 86px;
                        }
                    }
                }
                .listCircle{
                    background: #fff;
                    width: 160px;
                    height: 160px;
                    border-radius: 50%;
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    padding: 20px;
                    @media (max-width:1023px) {
                        width: 80px;
                        height: 80px;
                        padding: 0;
                    }
                    p{
                        font-size: 20px;
                        font-weight: bold;
                        color: #fff;
                        line-height: 28px;
                        text-align: center;
                        @media (max-width:1023px) {
                            font-size: 16px;
                            line-height: 16px;
                        }
                        span{
                            display: block;
                            color: #fff;
                            font-size: 18px;
                            text-transform: uppercase;
                            @media (max-width:1023px) {
                                font-size: 12px;
                            }
                            &.listDec{
                                font-size: 16px;
                                font-weight: normal;
                                margin-top: 4px;
                                line-height: 24px;
                                text-transform: unset;
                                @media (max-width:1023px) {
                                    font-size: 9px;
                                    line-height: 12px;
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}
.journeySofar{
    &.AoutusPage{
        .mapCanada{
         background: url('../images/map02.webp') no-repeat;
         background-size: inherit;
         background-position: -93px 40px;
         @media (max-width:1023px) {
            background-size: contain;
            background-position: 0px 42px;
         }
        }
    }
}

.ourTeam{
    &.sec_space{
        padding-bottom: 50px;
    }
    .sec_head{
        padding-bottom: 10px;
        @media (max-width:1023px) {
            padding-bottom: 0;
        }
    }
    .teamList{
        ul{
            padding: 0;
            margin: 0;
            list-style: none;
            li{
                width: 23%;
                margin-right: 25px;
                margin-bottom: 30px;
                display: inline-block;
                @media (max-width:1023px) {
                    width: 100%;
                    margin-right: 0;
                    margin-bottom: 15px;
                    &:last-child{
                        margin-bottom: 0;
                    }
                }
                &:nth-child(4n){
                    margin-right: 0;
                }
                .primaryButton{
                    width: 100%;
                    background: #ffebeb;
                    text-align: center;
                    color: #ff615d;
                }
                .teamWrap{
                    border-radius: 4px;
                    box-shadow: inset 0 1px 0 0 #d8d8d8, inset 1px 0 0 0 #d8d8d8, inset -1px 0 0 0 #d8d8d8;
                    background-color: #c4c4c4;
                    min-height: 310px;
                    position: relative;
                    @media (max-width:1023px) {
                        height: 250px;
                        min-height: unset;
                    }
                    img{
                        width: 100%;
                        height: 100%;
                        @media (max-width:1023px) {
                            object-fit: cover;
                        }
                    }
                    p{
                        position: absolute;
                        background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #282828 46%);
                        height: 115px;
                        left: 0;
                        bottom: 0;
                        padding: 10px;
                        width: 100%; 
                        padding-top: 58px;
                        span{
                            color: $white;
                            line-height: 24px;
                            font-weight: normal;
                            color: #eaeaea;
                            font-size: 14px;
                            display: block;
                            &.name{
                                font-size: 16px;
                                font-weight: bold;
                                color: $white;
                            }
                        }                   
                    }
                }
            }
        }
    }
}
.scrollLeft, .scrollRight {
    width: 54px;
    height: 52px;
    cursor: pointer;
    position: absolute;
    z-index: 9;
}
.scrollRight, .scrollLeft {
    background-position: -52px -554px;
}
.scrollRight {
    top: 50%;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    z-index: 1;
}
.selfLearningList .scrollRight{
    right: -27px;
}
.over {
    pointer-events: none;
    opacity: 0;
}
.scrollLeft {
    left: -27px;
    transform: translate(0px, -50%) rotate(-180deg);
    top: 50%;
}
.selfLearningSlider::-webkit-scrollbar {
    display: none;
}

@media (max-width:1023px) {
    .ourService .servicWrap .serviceList ul li.active + .serviceContent {
        display: block !important;     transition: all .2s ease;

    }
    .ourService .servicWrap .serviceList ul li + .serviceContent{
        display: none !important;transition: all .2s ease;
    }
}
.sec_head {
    text-align: center;
    padding-bottom: 30px;
    h2{
        font-size: 36px;
        font-weight: bold;
        line-height: 44px;
        padding-bottom: 30px;
        @media (max-width:1023px) {
            font-size: 24px;
            line-height: 32px;
            padding-bottom: 15px;
        }
    }
    p{
        font-size: 18px;
        font-weight: normal;
        line-height: 28px;
        @media (max-width:1023px) {
            font-size: 16px;
            line-height: 24px;
        }
    }
}